/usr/pkg/include/cfg+.h
/usr/pkg/include/cfg.h
/usr/pkg/include/platon/cfg+.h
/usr/pkg/include/platon/cfg.h
/usr/pkg/lib/libcfg+.a
/usr/pkg/lib/libcfg+.la (created)
/usr/pkg/lib/libcfg+.so
/usr/pkg/lib/libcfg+.so.70
/usr/pkg/lib/libcfg+.so.70.0.0
/usr/pkg/man/man3/libcfg+.3
